#news-pane .news-list .item:after { display: none !important; }
#news-pane .news-image .info { background: #333; }
/*.left-col {  display: block; float: left; width: 240px; }  */
/*.middle-col-0 { display: block; float: left; width: 732px; border: 1px solid red; }   */
.step-list li { width: 149px }
.step-list li img { width: 149px }